.strategy-section .tit-area{margin-bottom: 60px;text-align: center;}
.strategy-section .tit-area .intro-p02{color: #48cad1;}
.strategy-section .tit-area .h4-tit01{font-size: 32px;font-weight: 800;letter-spacing: -1px;position: relative;padding-bottom: 25px;}
.strategy-section .tit-area .h4-tit01::after{content: "";position: absolute;bottom: -20px;left: 50%;transform: translateX(-50%);width: 25px;height: 2px;background-color: #ccc;}
.strategy-section .tit-area .con-p{color: #555;font-size: 18px;font-weight: 500;letter-spacing: -0.5px;margin-top: 30px;}

.strategy-layout{display: flex;justify-content: space-between;align-items: stretch;gap: 30px;width: 100%;margin: 0 auto;}
.strategy-layout .st-col-center{width: 420px;display: flex;align-items: center;justify-content: center;}
.strategy-layout .st-col-left, .strategy-layout .st-col-right{display: flex;flex-direction: column;gap: 30px;flex: 1;}
.strategy-layout .st-col-left{order: -1;}

.strategy-layout .st-card{border-radius: 20px;overflow: hidden;}
.strategy-layout .st-card .st-head{background-color: #48cad1;padding: 20px;display: flex;align-items: center;gap: 12px;}
.strategy-layout .st-card .st-head .st-num{display: flex;align-items: center;justify-content: center;width: 38px;height: 38px;background-color: #fff;border-radius: 50%;font-size: 16px;font-weight: 800;color: #48cad1;}
.strategy-layout .st-card .st-head .st-tit{flex; 1;font-weight: 700;font-size: 19px;letter-spacing: -0.5px;color: #fff;}
.strategy-layout .st-card .st-head .st-tit span{font-weight: 400;opacity: .25;}
.strategy-layout .st-card .st-body{padding: 30px 25px;background: #f4f6f9;}
.strategy-layout .st-card .st-body .ul-type-dot > li{padding-bottom: 16px;}
.strategy-layout .st-card .st-body .ul-type-dot > li:before{top: 9px;background-color: #888;}
.strategy-layout .st-card .st-body .ul-type-dot > li .txt01{margin-bottom: 8px;font-weight: 700;font-size: 18px;line-height: 130%;letter-spacing: -2%;color: #222;}
.strategy-layout .st-card .st-body .ul-type-dot > li .txt02{font-weight: 600;font-size: 15px;line-height: 130%;letter-spacing: -2%;color: #888;}

.strategy-layout .st-col-center .st-diagram{position: relative;width: 100%;max-width: 420px;margin: 0 auto;}
.strategy-layout .st-col-center .st-diagram .img-box{width: 100%;border-radius: 50%;display: flex;justify-content: center;}
.strategy-layout .st-col-center .st-diagram .img-box img{width: 100%;height: auto;display: block;}
.strategy-layout .st-col-center .st-diagram .dia-text{position: absolute;color: #fff;font-size: 14px;font-weight: 700;text-align: center;line-height: 1.3;transform: translate( -50%, -50% );z-index: 10;white-space: nowrap;}
.strategy-layout .st-col-center .st-diagram .dia-center{top: 51.5%;left: 50%;}
.strategy-layout .st-col-center .st-diagram .dia-center .txt01{margin-bottom: 12px;font-size: 22px;font-weight: 800;line-height: 1.2;}
.strategy-layout .st-col-center .st-diagram .dia-center .txt02{font-size: 16px;text-transform: uppercase;color: #48cad1;}
.strategy-layout .st-col-center .st-diagram .dia-top{top: 15%;left: 50%;}
.strategy-layout .st-col-center .st-diagram .dia-left{top: 41.5%;left: 14.5%;}
.strategy-layout .st-col-center .st-diagram .dia-right{top: 41.5%;left: 85.5%;}
.strategy-layout .st-col-center .st-diagram .dia-bot-left{top: 87%;left: 28%;}
.strategy-layout .st-col-center .st-diagram .dia-bot-right{top: 87%;left: 72.5%;}

/*
.strategy-list ul{display: flex;flex-wrap: wrap;gap: 30px;}
.strategy-list ul li{display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 15px;box-sizing: border-box;width:calc((100% - 90px)/4);padding: 30px;border: 1px solid #6787ee;border-radius:5px;}
.strategy-list ul li .img{display: flex;justify-content: center;align-items: center;width: 90px;height: 90px;background-color: #f4f6f9;border-radius:50%;}
.strategy-list ul li .img img{max-width: 50px;max-height: 50px;}
.strategy-list ul li .txt01{margin-bottom: 15px;font-size: 20px;font-weight: 700;letter-spacing: -2%;text-align: center;color: #6787ee;}
.strategy-list ul li .txt02{font-size: 16px;font-weight: 500;letter-spacing: -2%;text-align: center;color: #888;}
*/

@media screen and (max-width: 1024px){
	.strategy-layout{flex-wrap: wrap;justify-content: center;}
  	.strategy-layout .st-col-center{width: 100%;}
  	.strategy-layout .st-col-left, .strategy-layout .st-col-right{width: 45%;}
	.strategy-layout .st-col-left{order: unset;}
	
  	.strategy-layout .st-diagram .dia-text{font-size: 13px;}
}
@media screen and (max-width: 768px){
	.strategy-section{padding: 40px 15px;}
  	.strategy-layout .st-col-left, .strategy-layout .st-col-right{flex: unset;width: 100%;gap: 20px;}
  	
	.strategy-layout .st-card .ul-type-dot > li{font-size: 14px;padding-bottom: 10px;}
	
	.st-col-center .st-diagram .dia-text{font-size: 11px;}
  	.st-col-center .st-diagram.dia-center{font-size: 18px;}
}